/* body {
  font-family: Arial, sans-serif;
  color: aliceblue;
  background-color: #ffffff;
}

h1.custom-heading {
  color: #20456e;
  font-family: Papyrus;
  font-weight: 30;
}

.card.custom-card {
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(45, 73, 72, 0.438),
    0 1.5px 5px 0 rgba(17, 20, 20, 0.438);
  border: 0.5px solid rgb(160, 213, 243);
}

.form-control.custom-input {
  font-size: 16px;
  color: #0c0f0f;
}
.form-label.custom-label {
  border: #287477;
  font-size: 16px;
  color: #114444;
}
.form-control.custom-select {
  box-shadow: 0 2px 4px 0 rgba(45, 73, 72, 0.438),
    0 1.5px 5px 0 rgba(17, 20, 20, 0.438);
  border: #243f5f;
  font-size: 16px;
  color: #102b2b;
}

.button-primary.custom-button {
  background-color: #d4e1ee;
  box-shadow: #2e3033;
  color: #fff;
}
.custom-primary-button {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  background-color: rgb(32, 95, 153);
  color: #ffffff;
  box-shadow: 0 2px 4px 0 rgba(45, 73, 72, 0.438),
    0 1.5px 5px 0 rgba(17, 20, 20, 0.438);
  border: #287477;
}
.custom-primary-button:hover {
  background-color: rgb(81, 129, 161);
  color: #ffffff;
  border: #287477;
} */

body {
  font-family: Arial, sans-serif;
  color: aliceblue;
  background-color: #ffffff;
}

h1.custom-heading {
  color: #295866;
  font-family: Papyrus;
  font-weight: 30;
}

.card.custom-card {
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(45, 73, 72, 0.438),
    0 1.5px 5px 0 rgba(17, 20, 20, 0.438);
  border: 0.5px solid rgb(160, 213, 243);
}

.form-control.custom-input {
  font-size: 16px;
  color: #0c0f0f;
}
.form-label.custom-label {
  border: #287477;
  font-size: 16px;
  color: #114444;
}
.form-control.custom-select {
  box-shadow: 0 2px 4px 0 rgba(45, 73, 72, 0.438),
    0 1.5px 5px 0 rgba(17, 20, 20, 0.438);
  border: #243f5f;
  font-size: 16px;
  color: #102b2b;
}

.custom-launch-button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #145ead;
  color: white;
  border: none;
  box-shadow: 0 2px 4px 0 rgba(45, 73, 72, 0.438),
    0 1.5px 5px 0 rgba(17, 20, 20, 0.438);
}

.custom-launch-button svg {
  margin-right: 8px;
}
.custom-primary-button {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  background-color: rgb(34, 105, 110);
  color: #ffffff;
  box-shadow: 0 2px 4px 0 rgba(45, 73, 72, 0.438),
    0 1.5px 5px 0 rgba(17, 20, 20, 0.438);
  border: #287477;
}
.custom-primary-button:hover {
  background-color: rgb(22, 74, 109);
  color: #ffffff;
  border: #287477;
}

.message {
  color: black;
}

.spinner {
  margin-right: 9px;
}

.checkout-result-heading {
  font-size: 24px;
  color: rgb(34, 105, 110);
  box-shadow: 0 2px 4px 0 rgba(45, 73, 72, 0.438),
    0 1.5px 5px 0 rgba(17, 20, 20, 0.438);
  width: 187px;
}

input[type="checkbox" i] {
  cursor: pointer;
}

.right-button {
  margin-left: 6px;
}

.button-and-textfield {
  display: flex;
  align-items: center;
  height: 58px;
}

.git-settings-textbox {
  width: 600px;
}

.button-container {
  display: flex;
}
